
body{

	background-image: url("../images/fondo3.jpg");

 	background-repeat: no-repeat;
	background-size: 100% 100%;

	font: 15px Calibri;

}
#desple{
	display: none;
}
#gmail{
	display:none;
}
.contenedor{
	width: 1000px;
	background-color: black;
	margin-left: auto;
	margin-right: auto;
}

#imageninicio img{ 
	width: 100%;

}
.titulo{
	background-color: rgb(0, 0, 0);
	/*background-color: black;*/
	width: 100%;
	height: 45px;
}
#iconos{
	margin-left: 100px;
	padding-top: 12px;
	float:right;
}
#iconos img{
width: 18px;
height: 18px;
margin-right: 20px;
}
#iconos img:hover{
-webkit-transform:translateY(-4px);
-moz-transform:translateY(-4px);
transform: translateY(-4px);
text-decoration: unset;
}

#iconos a:link {
    text-decoration: none;
}


#menu{
	margin-left: 20px;
	display: none;

}
#menu img{
width: 35px;
height: 35px;
margin-top: 4px;
}



#menu-horizontal {
		width:100%;
	    padding-left: 0px;
	    margin-top: -5px;
	    margin-bottom: 0px; 
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
	}

#menu-horizontal li {
		margin-right: 2px;
		width: 100%;
		height: 24px;
		position: relative;
		text-align:center;

		background-color: black;
  
		list-style:none;
		display: inline;
		padding-top: 2px;
}
ul#menu-horizontal ul {
		display: none;
		position: relative;
		width: 100%;
		top:5px;
		margin:0;
		padding:0;
		background:black;
	}
ul#menu-horizontal ul li {
		display: block !important;
		background-color: black;
	}
ul#menu-horizontal li:hover ul{
		display: block;
		
		
	}
#menu-horizontal li:hover {
		background:  linear-gradient( black, rgb(212, 175, 55 ) 100%); 
				z-index: 10;
				
	}
#menu-horizontal li a {
		font: 15px Calibri;
		color: rgb(255, 252, 252);
		text-decoration: none;
	} color de letra

li#nos>a, li#tre>a, li#med>a, li#alt>a, li#gla>a, li#otr>a, li#con>a{
	font-weight: bold;
	
	}
#nos, #tre, #med, #alt, #con {
background: linear-gradient( rgb(212, 175, 55 ), black); 

  }	

#barberia a{

	background-color: brown;
	color: brown;
}
#iframe{
	margin-left: auto;
	margin-right: auto;
	width: 950px;
}
#mapa{
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
}

footer{
	position: relative;
	width: 100%;
	height: 40px;
	right: 0;
	left: 0;
	text-align: center;
	background: linear-gradient(rgb(212, 175, 55 ), rgb(0, 1, 2) 40%);
/*	background-color: #8B318C;*/
	font: 16px Calibri;
	
	color: white;
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
}
footer p{
	line-height: 5px;
}




.modal{
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.75);
    position: fixed;
    z-index: 50000;
    top: 0;
    left: 0; 
    display: flex;
    -webkit-animation: modal 2s 3s forwards;
    -moz-animation: modal 2s 3s forwards;
    -o-animation: modal 2s 3s forwards;
    -ms-animation: modal 2s 3s forwards;
    animation: modal 2s 3s forwards;
    visibility: hidden;
    opacity: 0;
}
.content-modal{
    width: 350px;
    height: 300px;
    margin: auto;
    background: #000;
    text-align: center;
}

.content-modal img{
    width: 350px;
    height: 250px;
    margin: auto;
    }
#close-modal{
    display: none;
}
#close-modal:checked + label, #close-modal:checked ~ .modal {
    display: none;
}
#close-modal + label {
    position: fixed;
    color: #fff;
    z-index: 500000;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    top:50%;
    right: 50%;
    margin-top: -140px;
    margin-right: -165px;
    cursor: pointer;
    font-weight: bold;
    text-indent: -9999px;
    background: url("data:image/png;base64,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") no-repeat 0 0;
    -webkit-animation: modal 2s 3s forwards;
    -moz-animation: modal 2s 3s forwards;
    -o-animation: modal 2s 3s forwards;
    -ms-animation: modal 2s 3s forwards;
    animation: modal 2s 3s forwards;
    visibility: hidden;
    opacity: 0;
}
@keyframes modal{
    100%{
        visibility: visible;
        opacity: 1;
    }
}





@media screen and (max-width: 900px) and (min-width: 200px)
{

body{
	width: 100%;
}
#menu{
	display: initial;
}
.contenedor{
	width: 100%;
}

footer{
width: 100%;
}
footer p{
	font-size: 10px;
}



<!-- Este texto no aparecerá en la página web 
#imageninicio{
	display: none;
}
#iframe{


	width: 90%;



}
#iframe iframe{
width: 90%;
display: block;
-->
	
}
#mapa{

	width: 90%;
}


ul#menu-horizontal{

		margin: 0px;
		display: grid;
}
ul#menu-horizontal li{
	width: 100%;
	height: 35px;
	padding: 0px;
	z-index: 2;
}









}